export const outputDataFixture = {
    geometry: {
        coordinates: [
            [
                [14.533725418000074, 50.16223134300003],
                [14.534236717000056, 50.16156464800008],
                [14.534435083000062, 50.161695773000076],
                [14.534480924000036, 50.16172609400007],
                [14.534668124000063, 50.16183392100004],
                [14.534706917000051, 50.16185083200003],
                [14.535429222000062, 50.162165852000044],
                [14.535986470000068, 50.16237588700005],
                [14.536380722000047, 50.16251786600003],
                [14.53720601200007, 50.16277155200004],
                [14.537213180000037, 50.162773721000065],
                [14.537251764000075, 50.16278562200006],
                [14.538202476000038, 50.16308809700007],
                [14.538362192000022, 50.16314633200005],
                [14.538840119000042, 50.16334415700004],
                [14.539451255000074, 50.16382818900007],
                [14.540209470000036, 50.16485660300003],
                [14.540266880000047, 50.16493438900005],
                [14.540317962000074, 50.16504673800006],
                [14.540336342000046, 50.16508736000003],
                [14.540531561000023, 50.16507401600006],
                [14.540546385000027, 50.16496996500007],
                [14.540600551000068, 50.16486690000005],
                [14.541205889000025, 50.16425875500005],
                [14.542132796000033, 50.16311294800005],
                [14.54234765700005, 50.16284725300005],
                [14.542382412000052, 50.16257626300006],
                [14.542525844000068, 50.16264804100007],
                [14.54269589300003, 50.16278293800008],
                [14.543042982000031, 50.16312983100005],
                [14.54316327500004, 50.163298944000076],
                [14.543422913000029, 50.16354582900004],
                [14.54382104900003, 50.16387449200005],
                [14.543898884000043, 50.16400396500006],
                [14.543952311000055, 50.163998468000045],
                [14.543973547000064, 50.16399623900003],
                [14.544044019000069, 50.163988964000055],
                [14.544102508000037, 50.16398291000007],
                [14.544364666000035, 50.163948910000045],
                [14.544888669000045, 50.16398586200006],
                [14.544927280000024, 50.16398696500005],
                [14.544994734000056, 50.16408540600003],
                [14.545462352000072, 50.16432875800007],
                [14.547201218000055, 50.16487617000007],
                [14.547225058000038, 50.164988496000035],
                [14.547396045000028, 50.16505695600006],
                [14.547393795000062, 50.16517108700003],
                [14.54784029700005, 50.16537746900008],
                [14.548951415000033, 50.165633961000026],
                [14.549185557000044, 50.16578251400006],
                [14.549409878000063, 50.16594545400005],
                [14.550540529000045, 50.16612169900003],
                [14.550471687000027, 50.16547872800004],
                [14.550449524000044, 50.164854167000044],
                [14.55044850400003, 50.16482359100007],
                [14.551057123000078, 50.16474767400007],
                [14.551599291000059, 50.16467203500008],
                [14.551826930000061, 50.16464026800003],
                [14.551959517000057, 50.164621803000045],
                [14.552580324000076, 50.16450157400004],
                [14.552986414000031, 50.16439808800004],
                [14.55358540800006, 50.16424537300003],
                [14.553420058000029, 50.16406671800007],
                [14.55341925700003, 50.16406583100007],
                [14.553075396000054, 50.16371934800003],
                [14.553128041000036, 50.16370751800008],
                [14.553279599000064, 50.16367346700008],
                [14.55333194800005, 50.16366170200007],
                [14.553771408000046, 50.16358807300003],
                [14.553922990000046, 50.16356191700004],
                [14.55476907600007, 50.163415600000064],
                [14.55478286500005, 50.16341117700006],
                [14.556189776000053, 50.16296244400007],
                [14.55635896800004, 50.16290842300003],
                [14.557984838000039, 50.16255498500004],
                [14.558615831000054, 50.16241774100007],
                [14.559724988000028, 50.162144527000066],
                [14.560625371000071, 50.162007714000026],
                [14.560626985000056, 50.16159692100007],
                [14.560627064000073, 50.16157515100008],
                [14.560774408000043, 50.16157502200008],
                [14.560995086000048, 50.161574752000035],
                [14.560998943000072, 50.161561842000026],
                [14.561514338000052, 50.15984544600008],
                [14.56170972800004, 50.15924739500008],
                [14.562077817000045, 50.15812054100007],
                [14.562428493000027, 50.15701185700004],
                [14.562711181000054, 50.156142773000056],
                [14.562712789000045, 50.15613783200007],
                [14.56272858400007, 50.15608912400006],
                [14.562748764000048, 50.156027006000045],
                [14.560484372000076, 50.15536430700007],
                [14.560318981000023, 50.15532293800004],
                [14.559760760000074, 50.15515494700003],
                [14.559218387000044, 50.15496610500003],
                [14.558691430000067, 50.15477316100004],
                [14.558098323000024, 50.15453706100004],
                [14.557052015000068, 50.154103914000075],
                [14.555963187000032, 50.15363147700003],
                [14.55519128900005, 50.15330263900006],
                [14.55460871300005, 50.15306898000006],
                [14.553894568000032, 50.15279770600006],
                [14.552888360000054, 50.15243905900007],
                [14.55203261400004, 50.152141623000034],
                [14.551121727000066, 50.15182784400008],
                [14.550225477000026, 50.15152703900003],
                [14.549037930000054, 50.15112730000004],
                [14.548221126000044, 50.150836225000035],
                [14.547792495000067, 50.15066950200003],
                [14.547483914000054, 50.150546106000036],
                [14.546384806000049, 50.150084281000034],
                [14.545843840000032, 50.14981246600007],
                [14.545442772000058, 50.149589614000035],
                [14.544886236000025, 50.14929465700004],
                [14.544302923000032, 50.14897812100003],
                [14.544773322000026, 50.14856144000004],
                [14.545278120000035, 50.14815166500006],
                [14.545348799000067, 50.14811392100006],
                [14.54543828900006, 50.14806602500005],
                [14.54550148900006, 50.14794614600004],
                [14.545717497000055, 50.14755778500006],
                [14.54590590600003, 50.14717772100005],
                [14.545746670000028, 50.14715882300004],
                [14.545569424000064, 50.147137626000074],
                [14.545030781000037, 50.14710600600006],
                [14.544386252000038, 50.14706295600007],
                [14.543905668000036, 50.14701453400005],
                [14.543675393000058, 50.14698035400005],
                [14.543735470000058, 50.14661494100005],
                [14.543738099000052, 50.14659784000003],
                [14.543769774000054, 50.146387375000074],
                [14.54377101600005, 50.146379498000044],
                [14.543799474000025, 50.146273009000026],
                [14.54381207800003, 50.14622611000004],
                [14.54381632600007, 50.14620670100004],
                [14.543850217000056, 50.14605450100004],
                [14.543896519000043, 50.145702130000075],
                [14.54391720600006, 50.14542945800008],
                [14.543918147000056, 50.14541366100008],
                [14.543933085000049, 50.14513812700005],
                [14.543927452000048, 50.144806989000074],
                [14.543920300000025, 50.14451573300005],
                [14.543920123000078, 50.14449521100005],
                [14.543913320000058, 50.143867896000074],
                [14.543915402000039, 50.14352164300004],
                [14.543928116000075, 50.14321724200005],
                [14.543948448000037, 50.14309842900008],
                [14.543956954000066, 50.14305888400003],
                [14.543992880000076, 50.142840987000056],
                [14.544003837000048, 50.14248280700008],
                [14.543997649000062, 50.142374561000054],
                [14.543996979000042, 50.14237105500007],
                [14.543992083000035, 50.14234213600008],
                [14.543098117000056, 50.142584155000065],
                [14.542464791000043, 50.14270466900007],
                [14.541758425000069, 50.142813353000065],
                [14.54109650600003, 50.14286076800005],
                [14.540568191000034, 50.14287330700006],
                [14.540534638000054, 50.142873732000055],
                [14.540530683000043, 50.14277965500003],
                [14.540497279000022, 50.14162835900004],
                [14.540473663000057, 50.140938593000044],
                [14.540480581000054, 50.14090589700004],
                [14.540478928000027, 50.140333197000075],
                [14.54042621800005, 50.14033675700006],
                [14.539984909000054, 50.14037794600006],
                [14.539561177000053, 50.14040479000005],
                [14.539086608000048, 50.14041766200006],
                [14.538392662000035, 50.140407726000035],
                [14.538047567000035, 50.14039788500003],
                [14.537397098000042, 50.14037931200005],
                [14.536619140000028, 50.14032137000004],
                [14.536592172000042, 50.14031937500005],
                [14.53625687400006, 50.140292600000066],
                [14.535178360000032, 50.14018650100007],
                [14.53509404600004, 50.140162614000076],
                [14.535046086000023, 50.14014907400008],
                [14.534605080000063, 50.140088097000046],
                [14.53403398100005, 50.14001674000008],
                [14.533925511000064, 50.14000625600005],
                [14.53222026700007, 50.13984087000006],
                [14.530344410000055, 50.13959846600005],
                [14.530257091000067, 50.13986141200007],
                [14.530244133000053, 50.13990192800003],
                [14.530183574000034, 50.14008319000004],
                [14.530139071000065, 50.14021731200006],
                [14.530127260000029, 50.14025974300006],
                [14.530110648000061, 50.14030284200004],
                [14.530035744000031, 50.140528492000044],
                [14.530023553000035, 50.14054938400005],
                [14.529985325000041, 50.14061454800003],
                [14.52992333900005, 50.14072055300005],
                [14.529624185000046, 50.14116967400008],
                [14.529574410000066, 50.14135333200005],
                [14.529561371000057, 50.14138023000004],
                [14.529474305000065, 50.14155862800004],
                [14.529333011000062, 50.14175106600004],
                [14.529225128000064, 50.14188109400004],
                [14.528596926000034, 50.14263770500003],
                [14.528157448000059, 50.14318189200003],
                [14.528146955000068, 50.14319476600008],
                [14.52812493500005, 50.14322205800005],
                [14.528096098000049, 50.143230877000065],
                [14.527853373000028, 50.14353013200008],
                [14.52765931700003, 50.14373029200004],
                [14.52744384500005, 50.14390090200004],
                [14.527186534000066, 50.14405905000007],
                [14.526159303000043, 50.144605426000055],
                [14.525167414000066, 50.14513283900004],
                [14.525165303000051, 50.14515679100003],
                [14.524138177000054, 50.14570243700007],
                [14.523886344000061, 50.14584862700008],
                [14.52365504100004, 50.14603118500003],
                [14.52350593600005, 50.14616903500007],
                [14.523458657000049, 50.146230865000064],
                [14.52328390200006, 50.146274549000054],
                [14.523206255000048, 50.146301780000044],
                [14.52294493900007, 50.14639341900005],
                [14.522590260000072, 50.14654711900005],
                [14.522340819000021, 50.146666656000036],
                [14.522297122000055, 50.14668760300003],
                [14.521790944000031, 50.146945093000056],
                [14.521724882000058, 50.14699892600004],
                [14.521690463000027, 50.14710198900008],
                [14.521423363000054, 50.14723685600006],
                [14.521416552000062, 50.14724034300008],
                [14.520998880000036, 50.14745131700005],
                [14.520658198000035, 50.14765814100008],
                [14.520222360000048, 50.14788349100007],
                [14.519987103000062, 50.14799600900005],
                [14.519609790000061, 50.14818374400005],
                [14.519069174000037, 50.14849093000004],
                [14.518740642000068, 50.14867767100003],
                [14.518540889000064, 50.14879120900008],
                [14.518437635000055, 50.14885058500005],
                [14.518325546000028, 50.14891499600003],
                [14.518010487000026, 50.14909610900003],
                [14.517331808000051, 50.149472865000064],
                [14.517319841000074, 50.14946936700005],
                [14.517145998000046, 50.14941811700004],
                [14.516693026000041, 50.14928470700005],
                [14.516237536000062, 50.14915053100003],
                [14.515934335000054, 50.14905337500005],
                [14.515636536000045, 50.14895805300006],
                [14.515522149000049, 50.14892144600003],
                [14.515479428000049, 50.14890781300005],
                [14.515424954000025, 50.14889033700007],
                [14.514118456000062, 50.14850610500008],
                [14.514088944000036, 50.14849744000003],
                [14.514082038000026, 50.14849538300007],
                [14.514068602000066, 50.14849148400003],
                [14.514033948000076, 50.14848109800005],
                [14.513998602000072, 50.14847065100008],
                [14.513654296000027, 50.14836825400005],
                [14.513560361000032, 50.148619274000055],
                [14.513390515000026, 50.14908160500005],
                [14.513324478000072, 50.149091336000026],
                [14.51313553600005, 50.149119245000065],
                [14.512010849000035, 50.149285028000065],
                [14.51198490400003, 50.14928883400006],
                [14.511742470000058, 50.149324576000026],
                [14.51156534300003, 50.149350705000074],
                [14.511232029000041, 50.14939944300005],
                [14.511220666000042, 50.14940107900003],
                [14.51087642400006, 50.14945139900004],
                [14.510854272000074, 50.14945463000004],
                [14.509608011000068, 50.14963686900006],
                [14.509147605000067, 50.14835978000008],
                [14.50905447200006, 50.148105341000075],
                [14.50883613600007, 50.14749410500008],
                [14.508835241000043, 50.147491667000054],
                [14.508830509000063, 50.147481361000075],
                [14.507904836000023, 50.147296494000045],
                [14.507499368000026, 50.14721221700006],
                [14.507088747000068, 50.147126943000046],
                [14.506655441000078, 50.147143852000056],
                [14.506572254000048, 50.14714191200005],
                [14.506517607000035, 50.147140569000044],
                [14.506449646000021, 50.14684014800008],
                [14.506449148000058, 50.14683783600003],
                [14.506375671000058, 50.14651351900005],
                [14.506171176000066, 50.14557327300008],
                [14.506068656000025, 50.14473071400005],
                [14.506035577000034, 50.14443961200004],
                [14.505587516000048, 50.14442836100005],
                [14.505585260000032, 50.14442834400006],
                [14.505347742000026, 50.14442239700003],
                [14.505343666000044, 50.144422312000074],
                [14.50429400400003, 50.144396045000065],
                [14.504141867000044, 50.144573173000026],
                [14.504013756000063, 50.14474886900007],
                [14.50386061100005, 50.14501383900006],
                [14.503752460000044, 50.14522585900005],
                [14.503736751000076, 50.14525660500004],
                [14.50366940300006, 50.14538753900007],
                [14.503636624000023, 50.14545145200003],
                [14.503507505000073, 50.14570301200007],
                [14.503451287000075, 50.14578220000004],
                [14.503333846000032, 50.14585710800003],
                [14.503262414000062, 50.145881605000056],
                [14.503148143000033, 50.145920311000054],
                [14.502929110000025, 50.146017433000054],
                [14.50287830800005, 50.14604918400005],
                [14.502707825000073, 50.146155736000026],
                [14.502571595000063, 50.14623997500007],
                [14.502545485000041, 50.14625519800006],
                [14.502391873000022, 50.14634480900003],
                [14.502234900000076, 50.14641633900004],
                [14.501984050000033, 50.14653026900004],
                [14.501951071000065, 50.146545253000056],
                [14.501928302000067, 50.146552058000054],
                [14.501637732000063, 50.146638909000046],
                [14.501596712000037, 50.146651191000046],
                [14.501268237000033, 50.14671239300003],
                [14.501180024000064, 50.14672879300008],
                [14.500935885000047, 50.14674929800003],
                [14.500595235000048, 50.14675480300008],
                [14.500582197000028, 50.14675502000006],
                [14.500520429000062, 50.14675595300008],
                [14.500254944000062, 50.14678120900004],
                [14.500189508000062, 50.146787446000076],
                [14.499998051000034, 50.14682319000008],
                [14.499916174000077, 50.14684831100004],
                [14.499839106000024, 50.14687140400008],
                [14.499629685000059, 50.146948492000035],
                [14.499555073000067, 50.14697597500003],
                [14.499166028000047, 50.14710554200008],
                [14.498873134000064, 50.14722321800008],
                [14.498832565000043, 50.14724334300007],
                [14.49838187000006, 50.14746695400004],
                [14.498137947000032, 50.14757014200006],
                [14.497968654000033, 50.147629152000036],
                [14.497910710000042, 50.147649294000075],
                [14.49787288300007, 50.14766249000007],
                [14.497577226000033, 50.14777120900004],
                [14.497411764000049, 50.14784607200005],
                [14.497330274000035, 50.147895273000074],
                [14.497283521000043, 50.147935182000026],
                [14.497237096000049, 50.14799680700003],
                [14.497206533000053, 50.14805356200003],
                [14.497180636000053, 50.148101653000026],
                [14.497154891000037, 50.14820883200008],
                [14.497152326000048, 50.148226211000065],
                [14.497126514000058, 50.14840280400006],
                [14.497122744000023, 50.14842851700007],
                [14.497126622000053, 50.148593650000066],
                [14.497121790000051, 50.14862834400003],
                [14.497121165000067, 50.14863328000007],
                [14.497113547000026, 50.148689055000034],
                [14.497109548000026, 50.148717833000035],
                [14.497208509000075, 50.14925419900004],
                [14.49730375400003, 50.14977018400003],
                [14.497413856000037, 50.149885382000036],
                [14.497711654000057, 50.150072314000056],
                [14.498056650000024, 50.15025513000006],
                [14.498784346000036, 50.15061217700003],
                [14.499173092000035, 50.15077523400004],
                [14.49956359500004, 50.15090876900007],
                [14.49988436600006, 50.150999616000036],
                [14.500235762000045, 50.15108126000007],
                [14.501332776000027, 50.15132341000003],
                [14.502705047000063, 50.151632068000026],
                [14.503086280000048, 50.15172022200005],
                [14.503101105000042, 50.15170627700007],
                [14.503187454000056, 50.151725284000065],
                [14.503231259000074, 50.15173447900003],
                [14.503430431000027, 50.15178016800007],
                [14.503554829000052, 50.15201630300004],
                [14.503378216000044, 50.15301923100003],
                [14.50337503000003, 50.153037554000036],
                [14.504050160000077, 50.153133782000054],
                [14.504576144000055, 50.15320876200008],
                [14.504548069000066, 50.15322989300006],
                [14.504490162000025, 50.15327245600008],
                [14.504441886000052, 50.15330824000006],
                [14.504157045000056, 50.153540158000055],
                [14.504037004000054, 50.15374424000004],
                [14.503848499000071, 50.15421409600003],
                [14.50382827900006, 50.15429399200008],
                [14.503740767000068, 50.15464012700005],
                [14.503723825000066, 50.154707244000065],
                [14.503675745000066, 50.15486309900007],
                [14.503622947000054, 50.15503451200004],
                [14.503585613000041, 50.155155738000076],
                [14.50353833400004, 50.155436800000075],
                [14.504963230000044, 50.15556146900008],
                [14.505690947000062, 50.155633711000064],
                [14.506136553000033, 50.155690925000044],
                [14.506364290000022, 50.15572922100006],
                [14.50639089300006, 50.15573364000005],
                [14.50642044600005, 50.15573813600008],
                [14.506333841000071, 50.15597700200004],
                [14.506251837000036, 50.15620284200003],
                [14.506221582000023, 50.15630871800005],
                [14.506173759000035, 50.15647603000008],
                [14.506159022000077, 50.15652746000006],
                [14.506101330000035, 50.15667938800004],
                [14.505997730000047, 50.156951700000036],
                [14.505923720000055, 50.15714720600005],
                [14.50587192200004, 50.15728268200007],
                [14.505854784000064, 50.157327459000044],
                [14.505727283000056, 50.15775883600003],
                [14.505677148000075, 50.15793701600006],
                [14.50562682900005, 50.15817125900003],
                [14.50562048300003, 50.15820046600004],
                [14.505618086000027, 50.15821441200006],
                [14.505603803000042, 50.158300274000055],
                [14.505563609000035, 50.15855600300006],
                [14.505544827000051, 50.158675680000044],
                [14.504312463000076, 50.159002659000066],
                [14.504316225000025, 50.159011347000046],
                [14.50432270400006, 50.15902632500007],
                [14.50432278900007, 50.15902652300008],
                [14.50362427600004, 50.15923630000003],
                [14.50362257100005, 50.159236813000064],
                [14.503556847000027, 50.159270252000056],
                [14.502739433000045, 50.159205744000076],
                [14.502739191000046, 50.159207809000065],
                [14.502738751000038, 50.15921141000007],
                [14.502736560000073, 50.15922990200005],
                [14.50262133700005, 50.16076670500007],
                [14.502506108000034, 50.16230350700005],
                [14.502454537000062, 50.16299027000008],
                [14.502377899000066, 50.164013037000075],
                [14.50269441100005, 50.163992060000055],
                [14.503828592000048, 50.163917093000066],
                [14.504986383000073, 50.163803442000074],
                [14.505286570000067, 50.16379345900003],
                [14.50529057500006, 50.16382448200005],
                [14.505426090000071, 50.164386173000025],
                [14.50557673000003, 50.165010351000035],
                [14.50558170100004, 50.16503084100003],
                [14.50563194700004, 50.16526246600006],
                [14.505768205000038, 50.16589119000008],
                [14.505789782000022, 50.16599044800006],
                [14.505798986000059, 50.166032906000055],
                [14.505808745000024, 50.16607740900008],
                [14.505907831000059, 50.16653400100006],
                [14.50590868200004, 50.166537977000075],
                [14.505915360000074, 50.16656905200006],
                [14.505926575000046, 50.166612685000075],
                [14.505933675000051, 50.166644432000055],
                [14.505937852000045, 50.166662674000065],
                [14.50594880400007, 50.16670156500004],
                [14.505949396000062, 50.16670343100003],
                [14.506086873000072, 50.16719478500005],
                [14.506185411000047, 50.167546248000065],
                [14.506292570000028, 50.16792895700007],
                [14.506306061000032, 50.167978505000065],
                [14.506323791000057, 50.16805864200006],
                [14.50644408900007, 50.16860229900004],
                [14.50656196500006, 50.169134764000034],
                [14.506726067000045, 50.169873273000064],
                [14.506828183000039, 50.170332306000034],
                [14.50691112000004, 50.170706719000066],
                [14.50706690900006, 50.171409925000034],
                [14.506920516000037, 50.17143330300007],
                [14.506905018000054, 50.17143575600005],
                [14.506943258000035, 50.17148121100007],
                [14.507384976000026, 50.17200702500003],
                [14.507404468000061, 50.17203033000004],
                [14.507916829000067, 50.17264000600005],
                [14.508627575000048, 50.173574949000056],
                [14.508764632000066, 50.173755193000034],
                [14.509067757000025, 50.17415406600003],
                [14.509072511000056, 50.17416029000003],
                [14.511010600000077, 50.174375980000036],
                [14.511244174000069, 50.17440251800008],
                [14.511841966000077, 50.17447048300005],
                [14.511850251000055, 50.174471390000065],
                [14.513131110000074, 50.17461695700007],
                [14.513655344000028, 50.174680014000046],
                [14.513674770000023, 50.17468235000007],
                [14.514764983000077, 50.17480285600004],
                [14.514800620000074, 50.17480869800005],
                [14.514818111000068, 50.17481150000003],
                [14.515015251000023, 50.17483529400005],
                [14.515573790000076, 50.17488918600003],
                [14.515584729000068, 50.17489023400003],
                [14.51561005800005, 50.174892724000074],
                [14.515759247000062, 50.174916765000035],
                [14.515967316000058, 50.174950316000036],
                [14.51641937900007, 50.17506384500007],
                [14.516572342000075, 50.17464939200005],
                [14.516598595000062, 50.17463354200004],
                [14.516864592000047, 50.17470238000004],
                [14.517159809000077, 50.17477867400004],
                [14.517298187000051, 50.174814379000054],
                [14.517525313000021, 50.17487464000004],
                [14.51759084500003, 50.17489208200004],
                [14.518155596000042, 50.175041874000044],
                [14.51869701000004, 50.17515051000004],
                [14.51871841700006, 50.17515483400007],
                [14.51892265600003, 50.17475965800003],
                [14.519075516000044, 50.17478637500005],
                [14.51908013800005, 50.174787233000075],
                [14.519581516000073, 50.17487611900003],
                [14.519626348000031, 50.17488657600006],
                [14.519731731000036, 50.17491131500003],
                [14.520116049000023, 50.17500120600005],
                [14.520273805000045, 50.175038150000034],
                [14.520626629000049, 50.17512065600005],
                [14.520688410000048, 50.17513513600005],
                [14.520818045000055, 50.17516544400007],
                [14.522290545000033, 50.17551006300005],
                [14.522342957000035, 50.17552408500006],
                [14.522384814000077, 50.17553391800004],
                [14.522721250000075, 50.175612442000045],
                [14.522850768000069, 50.175642647000075],
                [14.52295577600006, 50.175667168000075],
                [14.523085414000036, 50.17569747400006],
                [14.523540576000073, 50.175803804000054],
                [14.52388118400006, 50.17588332400004],
                [14.52444566500003, 50.17601518300006],
                [14.524657173000037, 50.17606453500008],
                [14.525759631000028, 50.17632202200008],
                [14.525864642000045, 50.17634654100004],
                [14.52602458900003, 50.17638384900005],
                [14.526589758000057, 50.176515848000065],
                [14.526624131000062, 50.176653601000055],
                [14.526699058000077, 50.17695460300007],
                [14.526800794000053, 50.177028559000064],
                [14.526826147000065, 50.17704692800004],
                [14.526899995000065, 50.17735636400005],
                [14.526908890000072, 50.17739371000005],
                [14.526904540000032, 50.177394236000055],
                [14.526849665000043, 50.177401143000054],
                [14.526856332000023, 50.17742967400005],
                [14.527049410000075, 50.17741470800007],
                [14.527121180000051, 50.177396757000054],
                [14.527240132000031, 50.17736687000007],
                [14.527346385000044, 50.17734022800005],
                [14.527595492000046, 50.177301578000026],
                [14.527640941000072, 50.177294482000036],
                [14.528649342000051, 50.17720135500008],
                [14.529577344000074, 50.17715953700008],
                [14.530816637000044, 50.17715762500006],
                [14.532353199000056, 50.17717578300005],
                [14.53245100600003, 50.177180974000066],
                [14.532484546000035, 50.17718272600007],
                [14.532254739000052, 50.17648028900004],
                [14.532197920000044, 50.17630836400008],
                [14.532168984000066, 50.176090876000046],
                [14.532135874000062, 50.17584108300008],
                [14.532090184000026, 50.17552531300004],
                [14.532017761000077, 50.17502500300003],
                [14.532000195000023, 50.174945886000046],
                [14.531876963000059, 50.17438932300007],
                [14.53183505100003, 50.17419374800005],
                [14.531764010000074, 50.17384227800005],
                [14.531738079000036, 50.17372196100007],
                [14.531640709000044, 50.17327073700005],
                [14.53157662600006, 50.173098448000076],
                [14.531540624000058, 50.17300165900008],
                [14.53147719900005, 50.172831606000045],
                [14.531470988000024, 50.172814912000035],
                [14.531400877000067, 50.172685741000066],
                [14.531301863000067, 50.17250295900004],
                [14.531316889000038, 50.172426055000074],
                [14.531354656000076, 50.172233180000035],
                [14.531370796000033, 50.17215102100005],
                [14.531399386000032, 50.17181878500003],
                [14.531450480000046, 50.171223016000056],
                [14.531475799000077, 50.17092887700005],
                [14.531624374000046, 50.170527099000026],
                [14.531724952000047, 50.170255146000045],
                [14.531738914000073, 50.170217259000026],
                [14.531812063000075, 50.17001940100005],
                [14.531827474000067, 50.16997801000008],
                [14.531905340000037, 50.16976722600003],
                [14.531927722000034, 50.16970693500008],
                [14.531937156000026, 50.16968108300006],
                [14.532012117000022, 50.16947866500004],
                [14.53202509700003, 50.16944341300007],
                [14.532086673000038, 50.169286828000054],
                [14.532101643000033, 50.16924884700006],
                [14.532447373000025, 50.168370595000056],
                [14.532612930000028, 50.16749855200004],
                [14.532617754000057, 50.16747311300003],
                [14.532430078000061, 50.16736878200004],
                [14.53240278100003, 50.16735360100006],
                [14.532297993000043, 50.16729544200007],
                [14.531710283000052, 50.16698228400003],
                [14.531264323000073, 50.16681353900003],
                [14.531057446000034, 50.16671651000007],
                [14.530693459000076, 50.16658759500007],
                [14.530572604000042, 50.16640462500004],
                [14.530512887000043, 50.16618979700007],
                [14.530532767000068, 50.16618064600004],
                [14.530555955000068, 50.16616988000004],
                [14.530779945000063, 50.16606615000006],
                [14.530907955000032, 50.166000033000046],
                [14.531183909000049, 50.16578705900008],
                [14.531624477000037, 50.16544719700005],
                [14.531638518000022, 50.16543626500004],
                [14.531654053000068, 50.16542428500003],
                [14.53171444000003, 50.16537929500004],
                [14.531577928000047, 50.16530021400007],
                [14.532360409000034, 50.164147280000066],
                [14.533099469000035, 50.16306577000006],
                [14.53321410500007, 50.16289803500007],
                [14.533725418000074, 50.16223134300003],
            ],
        ],
        type: "Polygon",
    },
    properties: {
        id: 25,
        name: "Praha-Čakovice",
        slug: "praha-cakovice",
        updated_at: "2019-11-05T22:37:20.000Z",
    },
    type: "Feature",
};
